.stats-cards {
  .mat-card {
    overflow: hidden;
  }
}

table {
  width: 100%;
}
.example-card {
  max-width: 400px;
}

.example-header-image {
  background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
  background-size: cover;
}